[production]
app_function = "project.app"
aws_region = "eu-west-1"
profile_name = "plex-aws"
project_name = "andrew-portfolio"
runtime = "python3.7"
s3_bucket = "andrew-portfolio-zappa"
num_retained_versions = 3
keep_warm = true
keep_warm_expression = "rate(5 minutes)"
memory_size = 128
timeout_seconds = 30
xray_tracing = false
certificate_arn = "arn:aws:acm:us-east-1:745437999005:certificate/9e715398-7a8b-4e56-8031-da82efea1259"
domain = "andrewtomlinson.me"

[production.tags]
name = "andrew-portfolio-lambda"
application = "andrew-portfolio"
application-role = "website"
envrionment = "production"
version = "1.0"
owner = "dtomlinson"
project = "andrew-portfolio"

